body {
margin: 0px 0px 0px 0px; 
background: #FFFFFF; 
background-image: url();
background-repeat: repeat;
background-attachment: fixed;
font-family: tahoma; 
font-size: 9pt;
color: #000000; 
text-align: center; 
}

a, a:visited, a:active { 
color: #3FA5E7; 
font-weight: bold; 
text-decoration: none; 
}

a:hover { 
color: #E60000; 
font-weight: bold; 
text-decoration: none; 
}

.header { 
padding: 2px; 
background: #3FA5E7; 
border-bottom: 1px double #000000; 
font-family: tahoma; 
color: #E60000; 
font-size:11pt; 
font-weight: bold; 
text-transform: uppercase; 
letter-spacing: 2px; 
text-align: center; 
width: 98%;
margin: auto;
}

.otherheader { 
background: #C6F4EF; 
border-bottom: 1px double #000000; 
font-family: tahoma; 
color: #642E9D; 
font-size: 11pt; 
font-weight: bold; 
text-transform: uppercase; 
letter-spacing: 2px; 
text-align: center; 
width: 60%; 
padding-left: 5px; 
padding-bottom: 3px; 
margin: auto;
}

#content {
    text-align: center;
    justify-content: center;
    width: 96%;
    margin: auto;
}

td
{ 
font-family: tahoma; 
font-size: 9pt; 
color: #000000;
padding: 2px;
text-align: center;
}

table {
margin: auto;
}

input, textarea { 
font-family: tahoma; 
font-size: 9pt; 
color: #000000; 
border: 2px solid #000000; 
background: #282828; 
text-align: center;
}

.break-word {
		word-wrap: break-word;
}

ul { 
	display: inline-block; 
	text-align: left; 
	}
